.view h2 {
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #358BB5;
}
.view .klick {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 20px;
	float: left;
	width: 160px;
	margin-top: 15px;
}
.view .klick1 {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 20px;
	float: left;
	width: 100px;
	margin-top: 15px;
}
.view .klick2 {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 20px;
	float: left;
	width: 180px;
	margin-top: 15px;
}
.foerder1 {
	font-weight: 200;
	text-decoration: none;
	float: left;
	font-size: 13px;
	height: 230px;
	margin-right: 20px;
	margin-top: 25px;
	margin-left: 25px;
}
.foerder1_kopf {
	font-size: 13px;
	font-weight: 200;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7A96B1;
	padding-top: 25px;
	padding-left: 20px;
	padding-bottom: 25px;
}
